* {
	margin: 0px;
	padding: 0px;
}
body {
	padding-top: 0px;
	background-color: #01111d;
	color: #FFF;
	font-family: verdana, arial, sans-serif;
	
	text-align: left;
	letter-spacing: 1px;
}
a {color: #FFF;font-size: 14px;}
a:hover {color: #01a9c0;}
.more{float: left;}
.clear{clear:both;}
p{	margin: 20px 0px 20px 0px;line-height: 16px;font-size: 14px;}
#container {
	margin: 0px auto;
	width:873px;
}
#menubanner {
<object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0" width="758" height="41">
<param name="movie" value="headermenu.swf" />
<param name="quality" value="best" />
<param name="menu" value="true" />
<param name="allowScriptAccess" value="sameDomain" />
</object>
position:relative;
}


#menu a:hover {color: #01a9c0;}
#header {
	background-image:url(images/header.gif);
	background-repeat:repeat-y;
	width:873px;
}
#banner {

<object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=9,0,0,0" width="728" height="90">
<param name="movie" value="flashvortex.swf" />
<param name="quality" value="best" />
<param name="menu" value="true" />
<param name="allowScriptAccess" value="sameDomain" />
</object>

#text{
<object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=9,0,0,0" width="160" height="99">
<param name="movie" value="flashvortex.swf" />
<param name="quality" value="best" />
<param name="menu" value="true" />
<param name="allowScriptAccess" value="sameDomain" />
</object>
}

}

#welcome {
        
	width:690px;
	margin: 0px 0px 0px 100px;
	
        display:inline;
}
#welcome h2{
	margin: 0px 0px 0px 0px;
}
#welcome p{
	width:698px;
}
#welcome img{
	<object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=9,0,0,0" width="696" height="377">
<param name="movie" value="flashvortex.swf" />
<param name="quality" value="best" />
<param name="menu" value="true" />
<param name="allowScriptAccess" value="sameDomain" />
</object>
}
#middle {
	background-image:url(images/middle.gif);
	width:873px;
	height:21px;
}
#middle2 {
	background-image:url(images/middle2.gif);
	width:873px;
	height:22px;
}
#content {
	background-image:url(images/content.gif);
	width:873px;
}
#left {
	<object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=8,0,0,0" width="400" height="200">
<param name="movie" value="flashvortex.swf" />
<param name="quality" value="best" />
<param name="menu" value="true" />
<param name="allowScriptAccess" value="sameDomain" />
</object>

}
#fut {
<object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=9,0,0,0" width="728" height="90">
<param name="movie" value="flashvortex.swf" />
<param name="quality" value="best" />
<param name="menu" value="true" />
<param name="allowScriptAccess" value="sameDomain" />
</object>
}
#right {
	float:right;
	width:258px;
	height:auto;
	margin: 0px 62px 20px 0px;
	display:inline;
}
#right a img{
	margin: 8px 8px 8px 0px;
	border: none 0px #FFFFFF;
}
#footer {
	background-image:url(images/footer.gif);
	background-repeat:no-repeat;
	width:873px;
}
#footer p{
	height:58px;
	width:873px;
	text-align:center;
	margin: 0px 0px 0px 0px;
	padding: 30px 0px 0px 0px;
	font-size:11px;
}
#footer a{
	font-size:11px;
}
